[MTS]
name=МТС
phoneNums=495, 812, 861, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919
url=http://sms.mts.ru/
refreshAfterSend=1
buttonName=ctl00$ctl09$ctl00$ctl01$ctl00$ctl01$ctl00$ctl00$ctl00$ctl02$ctl00$ctl00$ctl00$ctl00$ctl01$btnSend
buttonText=Отправить
buttonType=1
picName=/pic.aspx
codeFieldName=ctl00$ctl09$ctl00$ctl01$ctl00$ctl01$ctl00$ctl00$ctl00$ctl02$ctl00$ctl00$ctl00$ctl00$ctl01$ddPrefix
combineFormula=7$
phoneFieldName=ctl00$ctl09$ctl00$ctl01$ctl00$ctl01$ctl00$ctl00$ctl00$ctl02$ctl00$ctl00$ctl00$ctl00$ctl01$txtMsisdn
textFieldName=ctl00$ctl09$ctl00$ctl01$ctl00$ctl01$ctl00$ctl00$ctl00$ctl02$ctl00$ctl00$ctl00$ctl00$ctl01$tbMessage
maxChars=126
translitFieldName=
boxEnablesTranslit=0
picCodeFieldName=ctl00$ctl09$ctl00$ctl01$ctl00$ctl01$ctl00$ctl00$ctl00$ctl02$ctl00$ctl00$ctl00$ctl00$ctl01$tbCode
successStr=Сообщение было успешно отправлено

[BEELINE]
name=Билайн
phoneNums=
url=http://www.beonline.ru/portal/comm/send_sms/simple_send_sms.sms
refreshAfterSend=1
buttonName=/images/btn/btn_send.gif
buttonText=
buttonType=2
picName=/servlet/send/confirm_code/
codeFieldName=phone
combineFormula=$#
phoneFieldName=
textFieldName=message
maxChars=156
translitFieldName=translit
boxEnablesTranslit=0
picCodeFieldName=confirm_code
successStr=Ваша заявка на отправку SMS-сообщения принята

[MEGAFON-MOSCOW]
name=Мегафон (Московский регион)
phoneNums=495, 926
url=http://sms.megafonmoscow.ru/
refreshAfterSend=1
buttonName=go
buttonText=Отправить сейчас
buttonType=1
picName=captcha
codeFieldName=prefix
combineFormula=7$
phoneFieldName=addr
textFieldName=message
maxChars=110
translitFieldName=transliterate
boxEnablesTranslit=1
picCodeFieldName=codevalue
successStr=Проверить статус

[MEGAFON-CENTER]
name=Мегафон (Центральный регион)
phoneNums=920
url=http://www.megafoncenter.ru/center/sms_gate/
refreshAfterSend=1
buttonName=Submit
buttonText=Отправить
buttonType=1
picName=/info.php
codeFieldName=Address
combineFormula=+7$#
phoneFieldName=
textFieldName=Message
maxChars=68
translitFieldName=
boxEnablesTranslit=0
picCodeFieldName=code
successStr=Результат отправки сообщения

[MEGAFON-NW]
name=Мегафон (Северо-Западный регион)
phoneNums=921, 812
url=http://www.megafonnw.ru/site/rus/sms
refreshAfterSend=0
buttonName=send_sms
buttonText=
buttonType=1
picName=/site/plain/smspic
codeFieldName=prefix
combineFormula=$
phoneFieldName=msisdn
textFieldName=message
maxChars=160
translitFieldName=russian
boxEnablesTranslit=0
picCodeFieldName=code
successStr=Спасибо

[MEGAFON-KAVKAZ]
name=Мегафон (Северо-Кавказский регион)
phoneNums=
url=http://www.megafonkavkaz.ru/sms
refreshAfterSend=1
buttonName=
buttonText=Отправить
buttonType=1
picName=svg-images/
codeFieldName=phone_number
combineFormula=$#
phoneFieldName=
textFieldName=msg
maxChars=300
translitFieldName=to_translit
boxEnablesTranslit=1
picCodeFieldName=passwd
successStr=Ваше сообщение отправлено

[MEGAFON-URAL]
name=Мегафон (Уральский регион)
phoneNums=922
url=http://www.megafonural.ru/sms/?s
refreshAfterSend=1
buttonName=image
buttonText=
buttonType=1
picName=/images/sms/sms.gif
codeFieldName=
combineFormula=
phoneFieldName=Addr
textFieldName=txtSM
maxChars=140
translitFieldName=transliterate
boxEnablesTranslit=1
picCodeFieldName=vixod
successStr=Спасибо. Ваше сообщение отправлено.

[MEGAFON-SIBERIA]
name=Мегафон (Сибирский регион)
phoneNums=
url=http://www.megafonsib.ru/?page=sendsms
refreshAfterSend=1
buttonName=send
buttonText=send
buttonType=1
picName=
codeFieldName=tll
combineFormula=+7$#
phoneFieldName=
textFieldName=txt
maxChars=160
translitFieldName=
boxEnablesTranslit=0
picCodeFieldName=
successStr=Спасибо

[MEGAFON-FAR_EAST]
name=Мегафон (Дальневосточный регион)
phoneNums=924
url=http://www.megafondv.ru/prim/sms/
refreshAfterSend=1
buttonName=
buttonText= Отправить сообщение 
buttonType=1
picName=code/?hash
codeFieldName=
combineFormula=
phoneFieldName=phone
textFieldName=message
maxChars=70
translitFieldName=
boxEnablesTranslit=0
picCodeFieldName=code
successStr=Ваше сообщение помещено

[MEGAFON-POVOLGIE-TATARSTAN (by Dr.MoPo3ilo)]
name=Мегафон (Поволжье - Татарстан)
phoneNums=927
url=http://tatarstan.megafonvolga.ru/sms/
refreshAfterSend=1
buttonName=Ok
buttonText=Отправить SMS
buttonType=1
picName=http://tatarstan.megafonvolga.ru/sms_code.php
codeFieldName=Addr
combineFormula=$#
phoneFieldName=
textFieldName=smbody
maxChars=160
translitFieldName=
boxEnablesTranslit=0
picCodeFieldName=secretcode
successStr=Ваше сообщение поставлено в очередь на отправку